Master CRM - Operational #1641
Ul Changes after Demo
05/11/2021 11:34 AM - Sidra Ghaffar

Status: New Start date: 05/11/2021
Priority: High Due date:

Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 05/11/2021 10:36 AM - hassaan majeed
- Estimated time set to 4.00

#2 - 05/11/2021 05:22 PM - hassaan majeed
- % Done changed from 20 to 60

11-05-2021

Ul Changes after Demo - 4 hours and 50 minutes

Extra time: Custom changes took more time than expected

05/06/2025
